PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
DNS_SRV_DATA Member List

This is the complete list of members for DNS_SRV_DATA, including all inherited members.

pNameTarget | DNS_SRV_DATA |
wPort | DNS_SRV_DATA |
wPriority | DNS_SRV_DATA |
wWeight | DNS_SRV_DATA |